ServersCheck Monitoring Software Multiple Remote Security Vulnerabilities

Bugtraq ID: 49793
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2011 12:00AM
Updated: Oct 05 2011 07:40PM
Credit: vulnerability-lab.com
Vulnerable: ServersCheck Monitoring Software 8.8.10
ServersCheck Monitoring Software 8.8.6
Not Vulnerable: ServersCheck Monitoring Software 8.8.11


 

Privacy Statement
Copyright 2010, SecurityFocus